Header Only - DO NOT REMOVE - Extreme Networks
Solved

Brocade CER 2024C NP CSRAM error

  • 3 July 2019
  • 3 replies
  • 703 views

Hello,

Who can tell me what the following error exactly means? I receive this since a couple of days every 10 minutes.

I know I can set the threshold higher then the default (10), but that looks my not the solution.

NP CSRAM has 12 error events, exceeding configured threshold for interfaces 2/1 to 2/2.

I have a Brocade 2024C router with a 2x10G module.

Regards,
Daan
icon

Best answer by Deep Bakul Bhojani 5 July 2019, 18:58

Hello,
This is a recorded defect. The below description is from 5.6.0g release notes.
DEFECT000556430:
Symptom:
Frequent syslog messages similar to: -
NP CSRAM has 20 error events, exceeding configured threshold for interfaces 2/3 to 2/4.

Condition:
Over long-term operation of the CES/CER platform, some unused entries of a table in the CSRAM may repeatedly be interpreted as causing an error. The conditions which cause this message do not have an effect on system performance or the handling of packets.

Workaround: Configure system np control-ram-threshold 30.

Fix: Please upgrade to NI 05.6.00g, NI 05.7.00e, NI 05.8.00c and NI 05.9.00.for fix.

Regards,
Deep B
View original

3 replies

Hello,

Thanks for the information about this message.
We have a replacement device and module so in case of a failure we can replace them.

At the moment we are still running on 5.4 so we also take a look for the upgrade.

Thanks again.

Regards,
Daan
Userlevel 1
Hello,
This is a recorded defect. The below description is from 5.6.0g release notes.
DEFECT000556430:
Symptom:
Frequent syslog messages similar to: -
NP CSRAM has 20 error events, exceeding configured threshold for interfaces 2/3 to 2/4.

Condition:
Over long-term operation of the CES/CER platform, some unused entries of a table in the CSRAM may repeatedly be interpreted as causing an error. The conditions which cause this message do not have an effect on system performance or the handling of packets.

Workaround: Configure system np control-ram-threshold 30.

Fix: Please upgrade to NI 05.6.00g, NI 05.7.00e, NI 05.8.00c and NI 05.9.00.for fix.

Regards,
Deep B
Userlevel 1
This looks like a beginning defect. Do you have support on this device? Then you better contact them for a replacement.

Reply